spring.datasource.url=jdbc:oracle:thin:@localhost:1521:hidbdev
spring.datasource.username=dbbit
spring.datasource.password=bcabca22
spring.datasource.driver-class-name=oracle.jdbc.OracleDriver
spring.jpa.hibernate.ddl-auto=none
spring.jpa.show-sql=true
server.port=8089

service.account = http://localhost:8081/
service.social = http://localhost:8082/
service.admin = http://localhost:8083/
service.challenge = http://localhost:8084/
service.store = http://localhost:8085/
service.chat = http://localhost:8086/
service.report = http://localhost:8087/
service.notification = http://localhost:8088/
service.dashboard = http://localhost:8089/
